/* -------------------------------------------------------
				GENERAL REDECLARATIONS
-------------------------------------------------------- */

html				{height: 100%;}
* 					{margin:0; padding:0;}
img{border:0;}
body 				{
	text-align:center;
	background: #0098FC url("/images/common/blue_background.gif") repeat-x 0 0; 
	height: 100%;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 16px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #333333;
	list-style-type: square;
}

a {outline: none;}

.left {float: left;}
.right {float: right;}
.clr {clear:both;}

#preload {display: none;}

#admin_h {
	background-color : #dddddd;
	padding: 3px 0px 0 0px;
	margin: 0 auto;
	text-align: center;
	position: relative;
	display: block;
	top:0px;
	left:0px;
	z-index:2000;
	width:100%;
}
#admin_header {
	text-align: left;
	background-color : #dddddd;
	margin-left: auto;
	margin-right: auto;
	position: relative;
	display: block;
	padding: 0;
	width: 920px;
	height: 15px;
}
/* -------------------------------------------------------
				STANDARD LAYOUT
-------------------------------------------------------- */

#wrapper {
	background-color : transparent;
	background-repeat : repeat-y;
	width: 919px;
	padding: 0 10px 0 10px;
	margin: 0 auto;
	text-align: left;
}

/* IE ignores styles with [attributes], so it will skip the following. */
#wrapper[id] {
	background-image:url("/images/common/content-bg.png");
}

/* -------------------------------------------------------
				HEADER
-------------------------------------------------------- */

#header-bg {
	margin-top: 56px;
	margin-right: 0px;
	padding-right: 5px;
	padding-left: 5px;
	height: auto;
	float:right;
	filter:alpha(opacity=75);-moz-opacity:.85;opacity:.85;
	background-color: #79726a;
	clear: right;
}
#header-text a {
	filter:alpha(opacity=1.5);-moz-opacity:1.5;opacity:1.5;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	position: relative;
	color: white;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
}
#header-text a:hover {
	background-color: #EA8732;
}

#directoryheading {
	
	background-color: #ffffee;
	top:220px;
	width: 750px;

	margin: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: 14px;
	
	color: #333333;
}

#directoryheading STRONG { 
	font-weight: bold;
	font-size: 11px;
}

img.search_map {
	border-style: solid;
	border-width: 0px;
	border-color: black;

	top: 5px;
	width: 220px;
	height: 110px;
	padding-left: 0px;
	margin-left: 2px;
}
div.statetown {
	position: relative;
	height: 55px;
	top: 120px;
	left: 0px;
}
div.viewby {

	top:5px;

	width: 140px;
	left: 240px;
}

div.sortby {

	top:5px;
	height: 160px;
	width: 140px;
	left: 380px;
}

div.directorysearchboxes {
	left: 520px;
	top: 5px;
	width: 200px;
	height: 160px;
}
/* -------------------------------------------------------
				Advert layouts
-------------------------------------------------------- */
a.listing {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 14px;
	font-variant: normal;
	text-transform: none;
	color: #0062C4;
	text-decoration: none;
}
a.listing:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 14px;
	font-variant: normal;
	text-transform: none;
	color: #3399CC;
	text-decoration: none;
}
a.listing:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 14px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #339933;
	text-decoration: underline;
}
a.listing:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 14px;
	font-variant: normal;
	text-transform: none;
	color: #0062C4;
}
a.thickbox {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 14px;
	font-variant: normal;
	text-transform: none;
	color: #0062C4;
	text-decoration: none;
}
a.thackbox {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 14px;
	font-variant: normal;
	text-transform: none;
	color: #0062C4;
	text-decoration: none;
}
div.business_size_7 {
	position: relative;
	background-color: #ffffee;
	width: 740px;
	padding: 4px;
	left: 0;
	height: 205px;
}
div.business_text_single {
	position: relative;
	background-color: #ffffee;
	width: 740px;
	padding: 4px;
	left: 0;
	height: 45px;
}
div.business_text_doub_left {
	background-color: #ffffee;
	width: 360px;
	padding: 4px;
	height: 45px;
	display: inline;
}
div.business_doub_right {
	background-color: #ffffef;
	width: 360px;
	padding: 4px;
	display: inline;
	height: 45px;
}

div.business_buttons {
	position: absolute;
	left: 671px;
	padding: 4px;
	top: 0;
}

div.business_text {
	position: absolute;
	left: 360px;
	padding-top: 4px;
	padding-left: 15px;
	width: 300px;
	top: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: 14px;
	color: #333333;
}

div.business_text h2 {
	padding-bottom: 0;
	margin-bottom: 0;
}
div.business_text b {
	font-size: 11px;
	font-style: normal;
	font-weight: bolder;
}

img.business_button {
	position: relative;
	border: none;
	padding-right: 4px;
	margin-bottom: 2px;
	width: 79px;
	height: 18px;
}

div.business_gallery {
	position: absolute;
	left: 300px;
	width: 450px;
	padding-top: -2px;
	top: 160px;
	height: 40px;
	float: right;
}

img.business_image {
	border:	none;
	position: relative;
	width: 70px;
	height: 57px;
	padding-left: 0px;
	margin-left: 2px;
	left: 74px;
}

img.body {
	border-width: 0;
}

img.business_image_left {
	border-style: solid;
	border-width: 1px;
	border-color: black;
	position: relative;
	width: 50px;
	height: 40px;
	padding-left: 0px;
	margin-left: 2px;
	margin-right: 10px;
	float: left;
}
/* -------------------------------------------------------
				TOWN PAGE LAYOUT
-------------------------------------------------------- */

span.atract-left-text {
	position: absolute;
	left: 5px;
	width: 120px;
}
span.atract-right-text {
	position: absolute;
	left: 5px;
	width: 120px;
}

input.atract-left-input {
	position: relative;
	left: 120px;
	width: 160px;
}

textarea.atract-left-input {
	position: relative;
	left: 120px;
	width: 250px;
}

img.imgleft {
	position: absolute;
	left: 5px;
	border: none;
}

input.atract-right-input {
	position: relative;
	left: 120px;
	width: 160px;
}
/* -------------------------------------------------------
				HEADER
-------------------------------------------------------- */
.topmenu {
	width: 919px;
	height: 22px;
	position: relative;
	float: left;
}

#header {
	clear: both;
	/*position: relative;*/
	/*display: block;*/
	padding: 0;
	width: 919px;
	height: 182px;
	background: url("../images/common/header.jpg") no-repeat 0 0;
}

#header h1 {
	/*position: absolute;*/
	float: left;
	left: 0;
	width: 300px;
	height: 86px;
	text-indent: -9000px;
	margin: 0;
	padding: 0;
	margin-top: 34px;
	
}

#header h1 a {
	width: 300px;
	height: 86px;
	float: left;
}

#header h2, #header h3 {
	text-indent: -9000px;
	width: 300px;
	height: 0px;
	overflow: hidden;
	position: absolute;
	top: 0;left: 0;
}

#header form {
	background: #C3DFEF;
	float: right;
	height: 22px;
	margin-top: 85px;
}

#header form input#search-submit {
	float: left;
	height: 22px;
	width: 40px;
	padding: 0px;
	border: 0px;
}

#header form input#search {
	float: left;
	width: 130px;
	margin: 0px 10px 0 1px;
}

#nav-orangesideleft {
	position: absolute;
	top:86;
	left: 0;
	background-color: #E27323;
	padding: 0;
	width: 100;
	height: 100px;
}

#bg-overlay {
	position: absolute;
	top:0px;
	left:0px;
	background: url("/images/common/blue_tile_flag_bgoverlay.png") repeat-x 0 0;
	padding: 0;
	width: 100%;
	height: 500px;
	azimuth: expression(
this.pngSet?this.pngSet=true:(this.nodeName == "IMG" && this.src.toLowerCase().indexOf('.png')>-1?(this.runtimeStyle.backgroundImage = "none",
this.runtimeStyle.filter = "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" + this.src + "', sizingMethod='image')",
this.src = "images/blank.gif"):(this.origBg = this.origBg? this.origBg :this.currentStyle.backgroundImage.toString().replace('url("','').replace('")',''),
this.runtimeStyle.filter = "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" + this.origBg + "', sizingMethod='scale')",
this.runtimeStyle.backgroundImage = "none")),this.pngSet=true
);
}


#businesses {
	position: relative;
	width: 750;

	margin: 0;
	height:auto;
	padding-bottom: 10px;

}

#pages {
	position: relative;
	width: 750;
	margin: 0;
	height:auto;
	padding-bottom: 5px;
}
/* -------------------------------------------------------
				CONTENT
-------------------------------------------------------- */

#small_vignette {
	background-image: url(/images/listings/blue_ad_vignette_small.png); background-repeat: repeat-x;
  width:734px; background-color:#eeeeee;padding:5px;
  font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: 14px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #333333;
}

#content {
	/*position: relative;*/
	width: 750;
	margin: 0;
	height:auto;
}

#content-main {
	float:right;
	width: 750px;
	height: 100%;
	padding: 0;
	margin-left: 0px;
	margin-top: 2px;
	margin-right: 2px;
	background: #fff;
}

#content-side {
	float:left;
	width: 165px;
	padding: 0px;
	background: transparent url("/images/common/content-side-bg.jpg") repeat-y 0 0;
	height:100%;
	padding-bottom: 20px;
	
}


/* -------------------------------------------------------
				FOOTER
-------------------------------------------------------- */


#footer {
	background: #E4661D;
	color: #fff;
	display: block;
	padding: 10px;
	line-height: 14px;
}

#footer .left {
	margin: 5px;
}

#footer .right {
	margin-top: -6px;
	text-align: right;
	width: 180px;
}

/* -------------------------------------------------------
				COLUMNS
-------------------------------------------------------- */

.left-column {
	float: left;
	width: 148px;
	padding-right: 47px;
}

.right-column {
	/*float: left;*/
	margin-left: 195px;
}


#footer {
	background: #E4661D;
	color: #fff;
	display: block;
	padding: 10px;
	line-height: 14px;
}

#footer .left {
	margin: 5px;
}

#footer .right {
	margin: 5px;
	margin-top: 0px;
	text-align: right;
	width: 280px;
}

#footerbottom {
	background-color : transparent;
    background-repeat : no-repeat;
    clear:both;
    width: 939px;
	height: 15px;
	text-align: center;
	margin: 0 auto;
}

/* IE ignores styles with [attributes], so it will skip the following. */
#footerbottom[id] {
	background-image:url("../images/common/footer.png");
}


#notice {
	background: #B4F050;
	border: 3px solid #B5F051;
	padding: 10px;
	font-weight: bold;
	color: #333;
	margin-bottom:10px;
}

#flash .alert {
	background: #FF4E4E;
	border: 3px solid #FF7C7C;
}

#notice .error h2,
#notice .error p,
#notice .error li,
#errorExplanation h2,
#errorExplanation p,
#errorExplanation li {
	color: #333;
}

#notice.warning {
	background: #FF7402;	
	border: 3px solid #FBA45D;
}

#notice.success {
	background: #B4F050;	
	border: 3px solid #B5F051;
}

/*
some styles for the event's / accommodation etc etc pages
*/

#left-contextbar {
	background:transparent url(../images/navigation/bg-white.jpg) repeat-y scroll 0pt;
	position:relative;
	width=161px;
	color: #555;
}

.left-box-text {
	position:relative;
	padding-top:3px;
	padding-left:6px;
	padding-bottom:4px;
	line-height:12px;
	width:149px;
	font-size:9px;
}

.left-box-text strong {
	font-size: 10px;
	color: #333;
}
.left-box-text strong a:link {
	font-size: 10px;
	color: #333;
	text-decoration: none;
}
.left-box-text strong a:hover {
	font-size: 10px;
	color: #333;
	text-decoration: none;
}
.left-box-text strong a:active {
	font-size: 10px;
	color: #333;
	text-decoration: none;
}
.left-box-text strong a:visited {
	font-size: 10px;
	color: #333;
	text-decoration: none;
}
.left-box-text b {
	color: #333;
}

.left-box-text img {
	display:none;
	position:absolute;
	left:6px;
	top:5px;
}
#left-box-accom-head {
	position:absolute;
	top:0px;left:0px;
	padding:0;
	background-color:#fff;
	background:transparent url(/images/navigation/top-green.jpg) no-repeat scroll 0pt;
	background-repeat:no-repeat;height:22px;width:161px;
}
#left-box-whats-head {
	position:absolute;
	top:0px;left:0px;
	padding:0;
	background-color:#fff;
	background:transparent url(/images/navigation/top-blue.jpg) no-repeat scroll 0pt;
	background-repeat:no-repeat;height:22px;width:161px;
}
#left-box-accom {
	padding-left:6px;
	padding-top:5px;
	color:#000000;
	font-family:arial,sans-serif;
	font-size:11px;
	font-weight:bold;
	height:16px;
	width:154px;
	padding-bottom:22px;
}
#left-box-whats {
	padding-left:6px;
	padding-top:5px;
	color:#000000;
	font-family:arial,sans-serif;
	font-size:11px;
	font-weight:bold;
	height:16px;
	width:154px;
}

#regform label.error {
  background:url("/images/common/cross.gif") no-repeat 0px 0px;
  padding-left: 16px;
  padding-bottom: 2px;
  font-weight: bold;
  color: #EA5200;
}

#regform label.checked {
  background:url("/images/common/tick.gif") no-repeat 0px 0px;
}

#regform table {
  border-spacing: 0px;
  border-collapse: collapse;
  empty-cells: show;
}

#regform .label {
  padding-top: 2px;
  padding-right: 8px;
  vertical-align: top;
  text-align: right;
  width: 125px;
  white-space: nowrap;
}

#regform .field {
  padding-bottom: 10px;
  white-space: nowrap;
}

#regform .status {
  padding-top: 2px;
  padding-left: 8px;
  vertical-align: top;
  width: 246px;
  white-space: nowrap;
}

#regform .textfield {
  width: 150px;
}


#enqform label.error {
  padding-bottom: 2px;
  font-weight: bold;
  font-size:11px;
  line-height:11px;
  padding-top:0px;
  padding-bottom:0px;
  margin-bottom:6px;
  color: #EA5200;
  float:left;
}

#enqform label.checked {
  background:url("/images/common/tick.gif") no-repeat 0px 0px;
}

#enqform table {
  border-spacing: 0px;
  border-collapse: collapse;
  empty-cells: show;
}

#enqform .label {
  float:right;
  padding-top: 2px;
  padding-right: 8px;
  vertical-align: top;
  text-align: right;
  width: 125px;
  white-space: nowrap;
}

#enqform .field {
  padding-bottom: 10px;
  white-space: nowrap;
}

#enqform .status {
  padding-top: 2px;
  padding-left: 8px;
  vertical-align: top;
  width: 246px;
  white-space: nowrap;
}

#enqform .textfield {
  width: 150px;
}

